[arch-dev-public] udev-149...

Dan McGee dpmcgee at gmail.com
Fri Dec 4 08:50:59 EST 2009

On Fri, Dec 4, 2009 at 2:58 AM, Thomas Bächler <thomas at archlinux.org> wrote:
> Jan de Groot schrieb:
>> The libata framework is stable for 2.6.27, I'm using libata on 2.6.24
>> and 2.6.26 without problems, so 2.6.27 shouldn't be an issue.
>> Problem is the drivers. Not all drivers are bug-free in the libata
>> framework. With intel you won't notice any problems, but the sis driver
>> is a bit suspicious.
> The pata_sis driver never worked for my desktop - until the motherboard went
> up in smoke, so I cannot test if this improved.
> That said, I agree that we can remove IDE from 2.6.32 with the appropriate
> warning signs set everywhere.

Hell no, -300 on this. My second computer won't boot at *all* with the
newer drivers, it absolutely needs the older drivers. What is the rush
to kill these drivers from our kernel anyway? If upstream doesn't
remove them we shouldn't be...


More information about the arch-dev-public mailing list